
Redmine - Defect #7718

Minutes logged in commit message are converted to hours

2011-02-25 13:55 - marcelo Altmann

Status: Closed Start date: 2011-02-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 1.1.2   

Resolution: Fixed Affected version: 1.1.1

Description

I made this commit "ref # 5555 @10min" and he changed the time to 10 hours

Associated revisions

Revision 4951 - 2011-02-26 15:46 - Jean-Philippe Lang

Fixes syntax for time logging in commit messages (#7630, #7718).

History

#1 - 2011-02-25 14:05 - Etienne Massip

- Subject changed from time loggin to Minutes logged in commit message are converted to hours

- Category set to Time tracking

#2 - 2011-02-26 15:48 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.1.2

- Resolution set to Fixed

Fixed in r4951.

#3 - 2011-03-06 13:47 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.1-stable.

#4 - 2011-10-25 12:35 - Ethelbert Knotts
